Page MenuHomePhabricator

Add "Give us your feedback" to the bottom of disambiguation pages on the English Wikipedia
Closed, DeclinedPublic

Description

Let's add a link to a Qualtrics survey so that users can give us their feedback.

The card for creating the survey is here: T98066

It's just a URL to a survey, nothing more. The URL for the survey hasn't been defined yet, so you can start working on this with a placeholder URL and add the URL in after we know what it is.

Mockup:

  • Stakeholder: Search & Discovery Team
  • Benefit: Qualitative user feedback will help us figure out what users like and don't like about our search
  • Estimate: To be added

Event Timeline

Deskana created this task.Jun 9 2015, 5:00 PM
Deskana raised the priority of this task from to Needs Triage.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 5:00 PM
Deskana set Security to None.
Deskana moved this task from Needs triage to Search on the Discovery board.
Deskana added a subscriber: MSyed.
Deskana triaged this task as Normal priority.Jun 9 2015, 5:03 PM
Deskana updated the task description. (Show Details)

We're going to do this by editing Template:Disambiguation on the English Wikipedia and putting a note on the talk page explaining what we've done and why we did it. If someone takes serious offence, then they can revert it.

Jdouglas raised the priority of this task from Normal to High.Jun 10 2015, 6:54 PM

Here is a URL to the survey we can use for the link:
https://wikimedia.qualtrics.com/SE/?SID=SV_eLmmEQA9600f8zP

Please don't take the survey from that link, since it is just going to add more junk responses to the pool.

Just haven't got around to this yet. Will do it when I can. Moving it out of "In progress" to reflect reality.

Now moving it out of the sprint to reflect reality because I'm just not getting around to it.

Deskana closed this task as Declined.Aug 12 2015, 12:56 AM

Declining this task to reflect reality.